
body {
	/* background-color: green; */
	
}

.panel {
	text-align: center;
	background: #9ab650;
}

@media only screen and (max-width: 400px) and (min-width: 200px) {
	.panel {
		width: 100%;
	}
	.input {
		min-height: 40px;
	}
	
}

@media only screen and (max-width: 600px) and (min-width: 402px) {
	.panel {
		width: 100%;
	}
	.input {
		min-height: 40px;
	}
}

@media only screen and (max-width: 801px) and (min-width: 601px) {
	.panel {
		width: 80%;
	}
	.input {
		min-height: 40px;
	}
}

@media only screen and (max-width: 901px) and (min-width: 802px) {
	.panel {
		width: 50%;
	}
	.input {
		min-height: 40px;
	}
}

@media only screen and (min-width: 902px) {
	.panel {
		width: 40%;
	}
	.input {
		min-height: 40px;
	}
}